@charset "utf-8";
/* CSS Document */
#info{
	color:#858585;
	margin-bottom:20px;
}
#top_menu{
	margin-bottom:30px;
}
.content{
	margin-right:80px;
	margin-left:154px;
	margin-bottom: 0px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.content_box{
	border:#909090 1px solid;
	padding:20px 20px 0 20px;
	margin-bottom:30px;
}
.box{
	padding:0 20px 0 0;
	margin:0 0px  20px  0px;
}
.box li {
	list-style:none;
	clear: both;
	margin-bottom:10px;
}
.box li:after {
	content: '';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
.box li .title {
	width: 11%;
	font-size: 14px;
	line-height:24px;
	letter-spacing: 1px;
	color: #333333;
	float: left;
	padding: 5px 15px  5px 10px;
	/*text-align:right;*/
}
.box li .title img{
	margin-left:5px;
	vertical-align:middle;
}
.box li .rbox {
	width: 80%;
	float: left;
	line-height: 20px;
	padding: 5px 0px;
	background:#FFF;
}
.box li .rbox .acc{
	color:#FF6511;
	font-weight:bold;
	display:block;
}
.box li .rbox .inf{
	display:block;
	line-height:25px;
}
.form_use3:focus{
	  border:1px solid #FF4C00;
}
/************************************************************/
/************************************************************/
/************************************************************/
/************************************************************/
/************************************************************/
/************************************************************/